@font-face {
  font-family: 'texte';
  src: url("ressources/Luciole-Regular.ttf");
}

html{
  font-family: 'texte';
  cursor: default;
  width: 100%;
  margin: 0;
  padding: 0;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}
body{
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}
h1{
  font-size: 1.5em;
  color: #6633F9;
  margin-bottom: 0;
  text-align: center;
  font-weight: bold;
}
h2{
  font-size: 1.2em;
  width: 95%;
  margin: 0;
  text-align: center;
}
#CGUBlock h2{
  margin-top: 0px;
}
#CGUBlock p{
  width: 100%;
  margin-top: -10px;
}
#textesBlock h2{
  text-align: left;
  margin-top: 20px;
}
h3{
  font-size: 1.2em;
  width: 100%;
  text-align: left;
  margin: 30px 0 15px 0;
}
h4{
  font-size: 1em;
  margin: 20px 0 15px 20px;
  width: 100%;
  text-align: left;
  font-weight: bold;
  font-style: italic;
  color:grey;
}
#accueilBlock{
  min-height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10px;
  text-align: center;
}
.titre{
  font-size: 2.5em;
  color: #6633F9;
}
#sstitre{
  padding: 0 10px;
}
#carouselBlock{
  display: flex;
  flex-direction: row;
  margin: 50px 0;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
#carouselItemBlock, #carouselImage{
  height: 50px;
  cursor: pointer;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#carouselPrecedent, #carouselSuivant{
  width: 50px;
  height: 50px;
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  border-Color:rgb(135,91,250);
  border-radius:30px;
  box-shadow:5px 5px 15px #AAA;
  background-color: rgb(255,255,255);
  transition: 0.5s;
}
#carouselPrecedent:hover, #carouselSuivant:hover{
  width: 30px;
  height: 30px;
  margin: 0 10px;
  background-color: rgb(240,240,240);
  border-radius: 15px;
}
#carouselPrecedent{
  background-image: url('ressources/precedent.png');
}
#carouselSuivant{
  background-image: url('ressources/suivant.png');
}
#voir{
  position: absolute;
  width: 30px;
  height: 25px;
  top: -10px;
  left: -10px;
}
#carouselImage{
  background-position: center;
  width: 220px;
  height: 400px;
  transition: 0.5s;
  margin: 0 20px;
  position: relative;
}
#carouselTexte{
  width: 220px;
  padding: 10px;
  height: auto;
  display: flex;
  flex-direction: column;
  text-align: right;
  color: rgb(45,45,45);
}
#carouselTitre, #carouselTitreM{
  text-align: right;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 1.1em;
}
#carouselTitreM, #carouselDescM{
  display: none;
}
#fctBlock{
  width: 240px;
  display: flex;
  flex-direction: column;
}
#fctLigne1, #fctLigne2, #fctLigne3, #fctLigne4, #fctLigne5, #fctLigne6, #fctLigne7, #fctLigne8{
  display: flex;
  align-items: center;
  height: 30px;
  margin: 5px 10px;
  padding-left: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  font-size: 0.9em;
  font-weight: bold;
}
.bouton, .boutonPetit{
  margin-bottom: 50px;
  padding: 10px;
  height: 30px;
  width: 300px;
  border: 1px solid;
  border-color: rgb(200,200,200);
  border-radius: 10px;
  background-color: rgb(135,91,250);
  box-shadow:5px 5px 15px #AAA;
  cursor: pointer;
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  position: relative;
  transition: 0.5s;
}
.bouton:hover{
  width: 280px;
}
.boutonPetit{
  position: absolute;
  right: 0px;
  margin-bottom: 0px;
  height: 20px;
  width: 60px;
}
.boutonPetit:hover{
  width: 40px;
  margin-right: 10px;
}
#BTNblock{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#BTNblock div{
  position: relative;
}
#demo{
  height: 39px;
  width: 87px;
  position:absolute;
  left: -30px;
  top: -25px;
}
.optBlock{
  display: flex;
  flex-direction: row;
  width: 100%;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: center;
}
.opt{
  width: 100%;
  margin: 20px 40px;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  background-color: rgb(245,245,245);
  box-shadow:5px 5px 15px #AAA;
  width: 400px;
  max-width: 98%;
}
.opt div{
  border-radius: 10px 10px 0 0;
  padding: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 30px;
  font-weight: bold;
  font-size: 1.1em;
  background-color: rgb(215,215,215);
}
.opt p{
  height: auto;
  border-radius: 0 0 10px 10px;
  padding: 0 10px;
  font-size: 1.1em;
}
.opt img{
  height: 30px;
  width: 30px;
  margin-right: 10px;
}

#devisLogo, #annuaireLogo{
  height: 60px;
  width: 87px;
  position: absolute;
  left: -30px;
  top: -40px;
}
#annuaireLogo{
  width: 60px;
}
#devisBlock, #demosBlock{
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items:center;
  justify-content: center;
  display: none;
}
.etiquette{
  position: absolute;
  right: 0;
  padding: 2px 5px;
  min-width: 110px;
  background-color: white;
  display: flex;
  justify-content: flex-end;
  border-radius: 5px 0 0 5px;
}
#devisBlock input{
  height: 25px;
  width: 25px;
}
select{
  font-family: 'texte';
  font-size: 1em;
  margin-left: 5px;
  text-align: center;
  border-radius: 5px;
  position: relative;
  height: 35px;
  padding: 0 15px;
}
select option{
  font-family: 'arial';
  text-align: left;
}
#licenceSaisie{
  position: absolute;
  top:2px;
  text-align: center;
  border-radius: 5px;
  display: none;
}

footer{
  position: absolute;
  bottom: -100px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 0.8em;
}
#CGUBlock, #mentionsBlock{
  display: flex;
  flex-direction: column;
  align-items: center;
  display: none;
  max-width: 95%;
  margin: 0 auto;
}
.icone {
    width: 30px;
    height: 30px;
    margin: 5px;
}
#coordonnees{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 1.1em;
    margin-bottom: 60px;
}
#lwslogo, #gaialogo{
    margin-left: 5px;
    width: 100px;
    padding-bottom: 10px;
}

#contactBlock{
  display: flex;
  flex-direction: column;
  width: auto;
  align-items: center;
  padding-top: 10px;
  margin: 0 auto;
  display: none;
}
#devisEmail, #contactBlock input, #contactBlock select, #contactBlock textarea{
  border: 1px solid;
  background-Color:rgb(240,240,240);
  border-Color:rgb(135,91,250);
  border-radius:10px;
  font-family: 'texte';
  font-size: 1em;
}
.devisOption{
  border-radius: 0 0 5px 5px;
  background-Color:rgb(230,230,230);
  display: flex;
  flex-direction: row;
  align-items: center;
  font-weight: bold;
  padding: 5px 15px;
}
#contactBlock input, #contactBlock select{
  width: 250px;
  height: 40px;
  margin-bottom: 15px;
  padding: 0 10px;
}
#contactBlock textarea{
  width: 350px;
  height: 100px;
  padding: 0 10px;
}
#contactNomNb,#contactTexteNb{
  position: absolute;
  right:-40px;
  bottom: 50%;
  font-size: 0.8em;
  color: grey;
  margin-left: 10px;
}
.iconRS{
  width:50px;
  height:50px;
  border-radius:10px;
  border:2px solid;
  border-color: grey;
}
@media (orientation: portrait) {
  #titre{
    font-size: 2em;
  }
  #sstitre{
    margin: 20px 0;
  }
  #carouselPrecedent, #carouselSuivant{
    height: 100px;
    width: 25px;
    margin: 0px;
  }
  #carouselPrecedent:hover, #carouselSuivant:hover{
    height: 100px;
    width: 25px;
    margin: 0px;
  }
    #carouselTexte{
      display: none;
    }
    #carouselTitreM{
      margin: 10px 0 -40px 0;
      display: flex;
      text-align: center;
    }
    #carouselDescM{
      margin: -40px 0 40px 0;
      padding: 0 10px;
      display: flex;
      text-align: center;
    }
    #carouselImage{
      width: 110px;
      height: 200px;
      margin: 0px;
    }
    #fctBlock{
      margin: 0px;
      width: auto;
    }
    #fctLigne1, #fctLigne2, #fctLigne3, #fctLigne4, #fctLigne5, #fctLigne6, #fctLigne7, #fctLigne8{
      display: flex;
      align-items: center;
      height: 20px;
      margin: 2px 0;
      padding-left: 25px;
      font-size: 0.7em;
    }
    .bouton{
      height: auto;
      width: 210px;
      font-size: 0.9em;
    }
    .bouton:hover{
      width: 190px;
      height: auto;
      margin-bottom: 50px;
    }
}
#cookies{
  font-size:0.8em;
  position:fixed;
  bottom:10px;
  left:10px;
  flex-direction:column
}
#cookies img{
  width: 50px;
  height : 50px;
}
#cookies div{
  width: 150px;
}
@media (max-width: 600px){
    .flecheDroite{
      display: none;
    }
    #cookies{
      font-size: 0.6em;
      position:relative;
      flex-direction: row;
      margin-left: -60%;
    }
    #cookies img{
      width: 20px;
      height : 20px;
    }
    /* .iconRS{
      width:30px;
      height:30px;
      margin: 10px;
    } */
}
